
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32811.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XamarinApp.Android", "XamarinApp\XamarinApp.Android\XamarinApp.Android.csproj", "{26D0B701-AAA4-4752-89C6-C18E64B940A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XamarinApp.iOS", "XamarinApp\XamarinApp.iOS\XamarinApp.iOS.csproj", "{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XamarinApp", "XamarinApp\XamarinApp\XamarinApp.csproj", "{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Debug|iPhone.Build.0 = Debug|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Release|iPhone.ActiveCfg = Release|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Release|iPhone.Build.0 = Release|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Release|iPhone.Deploy.0 = Release|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{26D0B701-AAA4-4752-89C6-C18E64B940A9}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Debug|Any CPU.Build.0 = Debug|iPhone
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Debug|Any CPU.Deploy.0 = Debug|iPhone
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Debug|iPhone.Build.0 = Debug|iPhone
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Release|Any CPU.Deploy.0 = Release|iPhoneSimulator
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Release|iPhone.ActiveCfg = Release|iPhone
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Release|iPhone.Build.0 = Release|iPhone
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Release|iPhone.Deploy.0 = Release|iPhone
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{FDB2EA6C-CE2E-49EA-99E8-0D3A720BF258}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Debug|iPhone.Build.0 = Debug|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Release|iPhone.ActiveCfg = Release|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Release|iPhone.Build.0 = Release|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Release|iPhone.Deploy.0 = Release|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{ADB7D803-ABFC-4C60-A1C5-388A54F0D2E4}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1025BDE8-768E-4E6B-8F9D-4693FBD7022B}
	EndGlobalSection
EndGlobal
